@charset "Shift_JIS";
/*
-----------------------------------------------
Cascading Style Sheets for [GungHo Games]
----------------------------------------------- */

@import "../../library/css/common.css";
@import "../../library/css/sec.css";

/*++++++++++++++++++++++ COMMON PAGE SET ++++++++++++++++++++++*/

#rotationBanner {
	position: relative;
	width: 722px;
	height: 200px;
	overflow: hidden;
	margin-bottom: 20px;
}

#rotationBanner li {
	position: absolute;
	list-style: none;
	left: 0;
	table-layout: 0;
}

h2{margin:0;}

/*################ CampaignField ####################*/

#campaignField { width: 722px; margin-bottom: 20px; }

#campaignField ul {	margin-top: 8px; width: 267px; float:left; font-size:10pt; }
#campaignField li { background-color: #989898; padding: 8px 8px 0;}
#campaignField li#upper { background: #989898 url(images/bg_campaign_upper.gif) top left no-repeat; }
#campaignField li#bottom { background: #989898 url(images/bg_campaign_bottom.gif) bottom left no-repeat; }
#campaignField li em { font-weight: bold; font-style: normal; display: inline-block; padding-bottom: 5px; }

#campaignField dl { margin: 0; padding: 0 0 8px 0; }
#campaignField li#upper dl { 	border-bottom: 2px #FFF dashed; }
#campaignField dd { width: 143px; }

#campaignField a {
	height:70px;
	display: inline-block;
	text-decoration: none;
	font-size: 90%;
	line-height: 125%;
	color: #FFF;
}

#campaignField a:hover , #campaignField a:hover em { text-decoration: underline; }

iframe#campaignInfo {
	float: right;
	padding: 8px 0 8px 0;
	width: 720px;
	/*height: 260px;*/
	height: 175px;
}

/*################ ro_news 0901 ####################*/

#ro_news { width: 722px; margin-bottom: 200px; }

#ro_news dl { 
	margin-top: 8px; 
	width: 667px; 
	float:left; 
	font-size:10pt;
}

#ro_news dd { 
	font-weight: bold; 
	font-style: normal; 
	display: inline-block; 
	padding-bottom: 5px;
}

#ro_news day { 
	font-weight: bold;
}


/*################ GameLineup Field ####################*/
#gameLineup h3{margin:8px 0;}

#gameLineup ul li {
	position: relative;
	width: 234px;
	height:150px;
}

#gameLineup a {
	display: inline-block;
	width: 234px;
	height:150px;
	color:#757575;
}

#gameLineup ul li h4{
	position: absolute;
	width:210px;
	left:10px;
	bottom:40px;
	font-size:12px;
	color:#8e2b9f;
}

#gameLineup ul li span{
	position: absolute;
	width:210px;
	left:10px;
	bottom:14px;
	font-size:10px;
}

/*################ onlineField ####################*/
#onlineField {
	float:left;
	margin-bottom: 20px;
	width: 486px;
}
#onlineField ul li {	margin: 0 9px 9px 0; float: left; }

a:link#PcDD , a:visited#PcDD { /*Dream Drops*/
	background: #FFF url(images/pc_dd.gif) top left no-repeat;
}

a:link#PcYGS , a:visited#PcYGS { /*ユグドラシル*/
	background: #FFF url(images/pc_ygg.gif) top left no-repeat;
}

a:link#PcLOV , a:visited#PcLOV { /*レジェンド オブ ヴァルハラ*/
	background: #FFF url(images/pc_lov.gif) top left no-repeat;
}

a:link#PcTW , a:visited#PcTW { /*トイ・ウォーズ*/
	background: #FFF url(images/pc_tw.gif) top left no-repeat;
}

a:link#PcRO , a:visited#PcRO { /*ラグナロクオンライン*/
	background: #FFF url(images/pc_ro.gif) top left no-repeat;
}

a:link#PcECO , a:visited#PcECO { /*エミル・クロニクル・オンライン*/
	background: #FFF url(images/pc_eco.gif) top left no-repeat;
}

a:link#PcDI , a:visited#PcDI { /*DIVINA*/
	background: #FFF url(images/pc_di.gif) top left no-repeat;
}

a:link#PcMI , a:visited#PcMI { /*真・女神転生IMAGINE*/
	background: #FFF url(images/pc_mi.gif) top left no-repeat;
}

a:link#PcLCB , a:visited#PcLCB { /*ル･シエル･ブルー*/
	background: #FFF url(images/pc_lcb.gif) top left no-repeat;
}

a:link#PcBC , a:visited#PcBC { /*ブレイドクロニクル*/
	background: #FFF url(images/pc_bc.gif) top left no-repeat;
}

a:link#PcLH , a:visited#PcLH { /*ルーセントハート*/
	background: #FFF url(images/pc_lh.gif) top left no-repeat;
}

a:link#PcROSE , a:visited#PcROSE { /*ローズオンライン*/
	background: #FFF url(images/pc_rose.gif) top left no-repeat;
}

a:link#PcGF , a:visited#PcGF { /*グランドファンタジア*/
	background: #FFF url(images/pc_gf.gif) top left no-repeat;
}

a:link#PcE2 , a:visited#PcE2 { /*エターナルシティ2*/
	background: #FFF url(images/pc_e2.gif) top left no-repeat;
}

a:link#PcGO , a:visited#PcGO { /*グランディアオンライン*/
	background: #FFF url(images/pc_go.gif) top left no-repeat;
}

a:link#PcPS , a:visited#PcPS { /*パンドラサーガ*/
	background: #FFF url(images/pc_ps.gif) top left no-repeat;
}

a:link#PcAS , a:visited#PcAS { /*アルカディアサーガ*/
	background: #FFF url(images/pc_as.gif) top left no-repeat;
}

#onlineField a:hover { background-position: bottom; text-decoration:underline;}
#onlineField a:hover h4,
#onlineField a:hover span{text-decoration:underline;}

/*################ browserField ####################*/
#browserField {
	float:right;
	margin-bottom: 20px;
}
#browserField ul li {	margin-bottom:9px;}

a:link#Broecolight , a:visited#Broecolight { /*エミル・クロニクル・オンラインGG*/
	background: #FFF url(images/eco_light_gg.gif) top left no-repeat;
}

a:link#BroLM , a:visited#BroLM { /*燐光のレムリア*/
	background: #FFF url(images/bro_lm.gif) top left no-repeat;
}

a:link#BroELD , a:visited#BroELD { /*聖痕のエルドラド*/
	background: #FFF url(images/bro_eld.gif) top left no-repeat;
}

a:link#BroROGM , a:visited#BroROGM { /*ラグナロクオンラインギルドマスターズ*/
	background: #FFF url(images/bro_rogm.gif) top left no-repeat;
}

a:link#BroGPY , a:visited#BroGPY { /*ガールズパラダイス*/
	background: #FFF url(images/bro_gpy.gif) top left no-repeat;
}

a:link#BroMJ , a:visited#BroMJ { /*ココ魔女*/
	background: #FFF url(images/bro_mj.gif) top left no-repeat;
}

a:link#BroBH , a:visited#BroBH { /*ブラウザ封神演義*/
	background: #FFF url(images/bro_bh.gif) top left no-repeat;
}

a:link#BroBS , a:visited#BroBS { /*ブラウザ三国志*/
	background: #FFF url(images/bro_bs.gif) top left no-repeat;
}

a:link#BroWSK , a:visited#BroWSK { /*WEB三国志 危機一髪*/
	background: #FFF url(images/bro_wsk.gif) top left no-repeat;
}

a:link#BroCH , a:visited#BroCH { /*英雄の城*/
	background: #FFF url(images/bro_ch.gif) top left no-repeat;
}

a:link#BroAT , a:visited#BroAT { /*アルテイル*/
	background: #FFF url(images/bro_at.gif) top left no-repeat;
}

a:link#BroPT , a:visited#BroPT { /*プチパティ*/
	background: #FFF url(images/bro_pt.gif) top left no-repeat;
}

a:link#BroGOC , a:visited#BroGOC { /*グランディアオンラインクロス*/
	background: #FFF url(images/bro_goc.gif) top left no-repeat;
}

#browserField a:hover { background-position: bottom; }
#browserField a:hover h4,
#browserField a:hover span{
	text-decoration:underline;
}

.bannerArea722{
	width:722px;
	height:387px;
	margin:5px 10px 10px 0;
}
